<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_175-t24.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <c>„</c>
  <w>Það</w>
  <w>er</w>
  <w>mjög</w>
  <w>góð</w>
  <w>stemning</w>
  <w>fyrir</w>
  <w>þessu</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Sigurjón</w>
  <w>Kjartansson</w>
  <c>,</c>
  <w>einn</w>
  <w>handritshöfunda</w>
  <revision id="1">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>nýju</w>
  <w>íslensku</w>
  <revision id="2">
    <original><w>þáttaröðinni</w></original>
    <corrected><w>þáttaraðarinnar</w></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0" />
      </errors>
  </revision>
  <w>Ófærð</w>
  <w>eða</w>
  <w>Trapped</w>
  <c>,</c>
  <w>en</w>
  <w>þættirnir</w>
  <w>hafa</w>
  <w>nú</w>
  <w>þegar</w>
  <w>verið</w>
  <w>seldir</w>
  <w>til</w>
  <w>Frakklands</w>
  <c>,</c>
  <w>Þýskalands</w>
  <w>og</w>
  <w>Norðurlandanna</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þættirnir</w>
  <c>,</c>
  <w>sem</w>
  <w>verða</w>
  <w>teknir</w>
  <w>upp</w>
  <w>í</w>
  <w>haust</w>
  <w>á</w>
  <w>íslensku</w>
  <w>og</w>
  <w>aðallega</w>
  <w>með</w>
  <w>íslenskum</w>
  <w>leikurum</w>
  <c>,</c>
  <w>verða</w>
  <w>talsettir</w>
  <w>í</w>
  <w>Þýskalandi</w>
  <w>og</w>
  <w>Frakklandi</w>
  <w>en</w>
  <w>sýndir</w>
  <w>með</w>
  <w>texta</w>
  <w>í</w>
  <w>Danmörku</w>
  <c>,</c>
  <w>Svíþjóð</w>
  <w>og</w>
  <w>Finnlandi</w>
  <c>.</c>
</s>
<s n="3">
  <w>Leikarar</w>
  <w>sem</w>
  <w>hafa</w>
  <w>verið</w>
  <w>staðfestir</w>
  <w>eru</w>
  <w>meðal</w>
  <w>annars</w>
  <w>Ólafur</w>
  <w>Darri</w>
  <w>og</w>
  <w>Bjarne</w>
  <w>Henriksen</w>
  <w>úr</w>
  <w>Forbrydelsen</w>
  <c>.</c>
</s>
<s n="4">
  <w>Sigurjón</w>
  <w>segir</w>
  <w>að</w>
  <w>þetta</w>
  <w>verði</w>
  <w>drungalegir</w>
  <w>sakamálaþættir</w>
  <w>sem</w>
  <w>gerast</w>
  <w>á</w>
  <w>Seyðisfirði</w>
  <c>.</c>
</s>
<s n="5">
  <c>„</c>
  <w>Þegar</w>
  <w>ferja</w>
  <w>með</w>
  <w>300</w>
  <w>ferðalöngum</w>
  <w>frá</w>
  <w>Danmörku</w>
  <w>lendir</w>
  <w>í</w>
  <w>smábæjarhöfn</w>
  <w>brestur</w>
  <w>á</w>
  <w>stórhríð</w>
  <c>.</c>
</s>
<s n="6">
  <w>Ferjan</w>
  <w>getur</w>
  <w>ekki</w>
  <w>snúið</w>
  <w>við</w>
  <w>fyrr</w>
  <w>en</w>
  <w>storminn</w>
  <w>lægir</w>
  <c>.</c>
</s>
<s n="7">
  <w>Eini</w>
  <w>vegurinn</w>
  <w>inn</w>
  <w>í</w>
  <w>bæinn</w>
  <w>lokast</w>
  <c>.</c>
</s>
<s n="8">
  <w>Illa</w>
  <revision id="3">
    <original></original>
    <corrected><w>leikið</w><c>,</c></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>limlest</w>
  <w>lík</w>
  <revision id="4">
    <original></original>
    <corrected><w>af</w><w>karlmanni</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w>finnst</w>
  <w>í</w>
  <w>flæðarmálinu</w>
  <w>og</w>
  <w>ekki</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>bera</w>
  <w>kennsl</w>
  <w>á</w>
  <w>manninn</w>
  <c>,</c>
  <w>sem</w>
  <w>var</w>
  <w>greinilega</w>
  <w>myrtur</w>
  <w>nokkrum</w>
  <w>klukkustundum</w>
  <w>áður</w>
  <c>.</c>
</s>
<s n="9">
  <w>Lögreglustjórinn</w>
  <w>á</w>
  <w>svæðinu</w>
  <c>,</c>
  <w>Andri</w>
  <w>Ólafsson</w>
  <c>,</c>
  <w>mætir</w>
  <w>á</w>
  <w>svæðið</w>
  <w>og</w>
  <w>uppgötvar</w>
  <w>að</w>
  <w>morðingi</w>
  <w>er</w>
  <w>laus</w>
  <w>í</w>
  <w>bænum</w>
  <c>.</c>
</s>
<s n="10">
  <w>Þegar</w>
  <w>fréttin</w>
  <w>berst</w>
  <w>út</w>
  <w>veldur</w>
  <w>hún</w>
  <w>miklu</w>
  <w>uppnámi</w>
  <w>þar</w>
  <w>sem</w>
  <w>bæði</w>
  <w>ferðalangarnir</w>
  <w>og</w>
  <w>íbúarnir</w>
  <w>uppgötva</w>
  <w>að</w>
  <w>þeir</w>
  <w>liggja</w>
  <w>allir</w>
  <w>undir</w>
  <w>grun</w>
  <w>á</w>
  <w>meðan</w>
  <w>morðinginn</w>
  <w>gengur</w>
  <w>laus</w>
  <c>,</c>
  <revision id="5">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>á</w>
  <w>vefsíðu</w>
  <w>dreifingaraðilans</w>
  <w>Dynamic</w>
  <w>TV</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>